Bug 728394 - Workflow command for testing harness repos
Summary: Workflow command for testing harness repos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: 0.6
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 23:12 UTC by Dan Callaghan
Modified: 2019-05-22 13:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 06:19:03 UTC


Attachments (Terms of Use)

Description Dan Callaghan 2011-08-04 23:12:32 UTC
Beaker client should have a workflow command to provision every osversion/variant/arch combination. This will help to find installation problems with the harness (such as missing dependencies or wrongly built yum repos).

Comment 1 Dan Callaghan 2011-09-02 04:50:40 UTC
Bumping to 0.7.02 as I am not happy with the way this code picks distros.


Note You need to log in before you can comment on or make changes to this bug.